
/* - base.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/base.css?original=1 */
/* */
/* ********************************/
img{
border:none;
}
a{
color:#677075;
text-decoration:none;
}
a:hover{
color:#258FCC;
}
td.tableRem,
th.tableRem {
width:70%;
border-right:1px solid #494949;
}
table.widthAllPage {
width:100%;
}
/* ********************************/
body{
min-width:960px;
color:#494949;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
margin:0;
background-color:#aaaaaa;
color:#494949;
background-image:url(http://www.ismar.cnr.it/sfondo_con_ombra.jpg);
background-position: center top;
background-repeat: repeat-y;
background-color: #EFEFEF;
.margin-left: 1px;
}
#visual-portal-wrapper{
background-color:White;
width:960px;
margin:15px auto;
}
/* ***************************/
#portal-header{
background-color:white;
}
/* *********/
#headerTopRigh{
float:right;
width:170px;
height:80px;
}
/* *****/
#portal-languageselector{
margin:0;
padding:0;
float:left;
}
#portal-languageselector li{
display:inline;
margin-right:5px;
}
#portal-languageselector a{
text-decoration:none !important;
}
#portal-languageselector .currentItem {
padding:0;
border:none;
}
/* *****/
#portal-siteactions{
float:right;
margin-top:3px;
padding:0;
list-style:none;
}
#portal-siteactions a{
font-size:1.2em;
text-decoration:none;
}
#siteaction-area-riservata {
background-image:url(http://www.ismar.cnr.it/lock.png);
background-position:left center;
background-repeat:no-repeat;
padding-left:10px;
}
/* *****/
#portal-searchbox{
float:right;
margin:5px 0;
clear:both;
}
#portal-searchbox #searchGadget{
height:14px;
border:1px solid #7f9db9;
border-left:none;
background-image:none;
font-size:1.2em;
padding:3px 0;
vertical-align:top;
width:148px;
}
#portal-searchbox input.searchButton{
background-image:url(http://www.ismar.cnr.it/lente.png);
background-position:center;
height:22px;
padding:0 0 0 14px;
border:1px solid #7f9db9;
border-right:none;
vertical-align:top;
width:21px;
}
/* *************/
#areaRiservata {
text-align:right;
}
#areaRiservata a {
background-image:url(http://www.ismar.cnr.it/lock.png);
background-position:left center;
background-repeat:no-repeat;
padding-left:10px;
font-size:1.2em;
}
/* *********/
#portal-globalnav {
background-color: #f3f4f6;
padding: 0em;
padding-left:10px;
list-style: none;
font-size:1.4em;
margin:0px;
height: 30px;
font-weight:bold;
}
#portal-globalnav li {
float:left;
position:relative;
margin-right:20px;
}
#portal-globalnav li span, #portal-globalnav li a{
background-color: transparent;
color: #677075;
text-decoration:none;
line-height:30px;
cursor:default
}
#portal-globalnav li a{
cursor:pointer;
}
#portal-globalnav li span:hover,#portal-globalnav li a:hover{
color:#258FCC;
}
#portal-globalnav li.selected span,#portal-globalnav li.selected a {
color:#004081;
}
#portal-globalnav li.selected li span,
#portal-globalnav li.selected li a {
color: #677075;
}
#portal-globalnav li.selected li span:hover,
#portal-globalnav li.selected li a:hover {
color: #258FCC;
}
/* ******/
#portal-personaltools-wrapper{
background-color: #f3f4f6;
}
#portal-personaltools{
margin:0;
padding:5px;;
font-size:1.2em;
text-align:center;
}
#portal-personaltools li{
display:inline;
margin-right:10px;
}
/* ***********************/
#portal-columns{
margin-top:30px;
}
#portal-columns a{
color:#258FCC;
}
#portal-columns a:hover{
color:#004081;
}
.documentActions{
margin-right:210px;
padding-right:30px;
}
.section-index_html .documentActions,.section-index_html-1 .documentActions{
margin-right:0;
padding-right:0;
}
/* ******/
.documentFirstHeading{
border:none;
font-size: 1.4em;
font-weight: bold;
color: #000;
text-transform: uppercase;
margin-bottom: 20px;
line-height:24px;
}
#news{
background-image:url(http://www.ismar.cnr.it/news.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
}
#events{
background-image:url(http://www.ismar.cnr.it/events.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
}
.notizieHP{
margin:20px 0;
}
.notizieHPTitle a{
font-size: 1.2em;
line-height: 1.2em;
font-weight: bold;
text-decoration: none;
}
.notizieHPAbstract{
margin:0;
}
.notizieHPAbstract p {
margin-top:0;
}
.notizieHPAbstract img {
float:left;
}
.descrizioneNotiziaMargine {
margin-left:140px;
}
/* *********/
.documentActions{
text-align:right;
color:#258FCC;
}
.documentActions ul{
margin:0;
padding:0;
}
.documentActions ul li{
display:inline;
}
/* **************************/
#portal-footer{
font-size:1.1em;
line-height:30px;
height:30px;
border-top:1px solid #b7b7b7;
margin-top:60px;
}
a#site-map {
float:right;
color:#494949;
}
a#site-map:hover {
color:#677075;
}
/* ********************************/
.colonna_dx_pagina{
float:right;
width:210px;
}
#portal-columns .colonna_dx_pagina a{
color:#677075;
}
#portal-columns .colonna_dx_pagina a:hover{
color:#258FCC;
}
.alignCenter{
text-align:center;
}
/* ******/
.pageTitle{
margin:20px 0 0;
font-size:1.2em;
font-weight:bold;
}
.pageTitle a{
text-decoration:none;
}
.keywordPage{
margin-right:10px;
}
/* *********/
.newsText img{
float:left;
margin:10px;
}
.attachmentsTable{
border-collapse:collapse;
}
.attachmentsTable td{
border-collapse:collapse;
border-bottom:1px solid #BBBBBB;
padding:0 10px;
}
/* *******/
.pNoMargin p{
margin-top:0;
}
.allegatiRicercatore{
text-align:left;
}
.allegatiRicercatore h3{
margin:0;
}
.allegatiRicercatore .newsAttachments{
margin:0;
list-style:none;
padding-left:7px;
}
#portal-columns .colonna_dx_pagina .allegatiRicercatore .newsAttachments a,#portal-columns .linkNormali a{
color:#258FCC;
}
#portal-columns .colonna_dx_pagina .allegatiRicercatore .newsAttachments a:hover,#portal-columns .linkNormali a:hover{
color:#004081;
}
/* *********/
.letteraRicercatori{
text-transform:uppercase;
font-weight:bold;
margin-bottom:0;
border-bottom:1px solid #dbdada;
}
.elencoRicercatori div{
width:30%;
float:left;
}
.marginBottom{
margin-bottom:12px;
}
table.tabellaRicercatori,
table.tabellaRicercatori tr,
table.tabellaRicercatori th,
table.tabellaRicercatori td {
border-collapse:collapse;
border:1px solid #dadada;
}
.tabellaRicercatori {
width:100%;
}
.tabellaRicercatori th {
text-align:left;
padding:0 10px;
}
.tabellaRicercatori td {
padding:0 10px;
}
.tabellaFiltro {
width:100%;
}
.tabellaFiltro select {
border:1px solid #dadada;
width:150px;
}
/* **********/
.template-tt_pagina_base_view #portal-columns .colonna_dx_pagina a {
margin-right:7px;
}
.template-tt_pagina_base_view #portal-columns .colonna_dx_pagina img {
margin-bottom:5px;
}
/* ***/
.colonna_centrale_pagina{
margin-right:210px;
padding-right:30px;
}
/* */
/* */
/* */

}


/* - public.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/public.css?original=1 */
/* *****/
h1, h2 {
border-bottom: 1px solid #8cacbb;
font-weight: normal;
}
/* */
body.kssActive h2.inlineEditable:hover,
body.kssActive h1.inlineEditable:hover,
body.kssActive h2.formlibInlineEditable:hover,
body.kssActive h1.formlibInlineEditable:hover {
padding-bottom: 1px;
}
h3, h4, h5, h6 {
border-bottom: none;
font-weight: bold;
}
.documentFirstHeading {
margin-top: 0;
}
/* */
dl.portalMessage {
font-size: 85%;
background-color: #ffffe3;
border: 1px solid #996;
}
dl.portalMessage a {
color: black;
border: none;
text-decoration: underline;
}
dl.portalMessage dt {
background-color: #996;
font-weight: bold;
float: left;
margin: 0 0.5em 0 0;
padding: 0.5em 0.75em;
color: White;
line-height: 1.25em;
}
dl.portalMessage dd {
padding: 0.5em 0.5em;
margin: 0;
line-height: 1.25em;
}
dl.warning {
border-color: #d80;
}
dl.warning dt {
background-color: #d80;
}
dl.error {
border-color: #d00;
}
dl.error dt {
background-color: #d00;
}
dl.warning {
border-color: #d80;
}
dl.warning dd {
background-color: #fd7;
}
dl.error {
border-color: #d80;
}
dl.error dd {
background-color: #fd7;
}
/* ******/
.documentDescription {
/* */
font-weight: bold;
display: block;
margin: 0em 0em 0.5em 0em;
line-height: 1.5em;
}
.documentByLine {
font-size: 85%;
font-weight: normal;
color: #76797c;
margin-bottom: 0.5em;
}
dl.searchResults span.documentByLine {
display: block;
}
.discussion {
margin-top: 1em;
}
.even {
background-color: #eef3f5;
}
.odd {
background-color: transparent;
}
.visualHighlight {
background-color: #ffc;
}
.discreet {
color: #76797c;
font-size: 85%;
font-weight: normal;
}
.pullquote {
padding: 0 1em 0 1em;
margin: 0 0 1em 1em;
font-weight: bold;
color: #CC9933;
float: right;
width: 35%;
clear: right;
background-color: #aaaaaa;
border-left: 4px solid #8cacbb;
}
.callout {
font-weight: bold;
color: #CC9933;
padding: 0px 1em;
}
/* */
table.listing,.stx table {
/* */
border-collapse: collapse;
border-spacing: 0;
border-left: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
font-size: 85%;
margin: 1em 0em 1em 0em;
}
table.listing th,.stx table th {
background: #dee7ec;
border-top: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
border-right: 1px solid #8cacbb;
font-weight: normal;
padding: 0.25em 0.5em;
text-transform: lowercase;
}
table.listing .top {
border-left: 1px solid #aaaaaa;
border-top: 1px solid #aaaaaa ! important;
border-right: 1px solid #aaaaaa ! important;
text-align: right ! important;
padding: 0em 0em 1em 0em;
}
table.listing .listingCheckbox {
text-align: center;
}
table.listing td,.stx table td {
border-right: 1px solid #8cacbb;
padding: 0.25em 0.5em;
}
table.listing a {
text-decoration: none;
}
table.listing a:hover {
text-decoration: underline;
}
table.listing img {
vertical-align: middle;
}
table.listing td a label,.stx table td a label {
cursor: pointer;
}
/* */
table.vertical {
background-color: #aaaaaa;
}
table.vertical th {
padding: 0.5em;
}
table.vertical td {
border-top: 1px solid #8cacbb;
padding: 0.5em;
}
/* */
table.grid td {
border: 1px solid #8cacbb;
padding: 0.5em;
}
/* */
table.plain, table.plain td, table.plain th {
border: 1px solid #ccc;
padding: 0.5em;
border-collapse: collapse;
}
/* */
.listingBar {
background-color: #f3f4f6;
border-color: #dadada;
border-style: solid;
border-width: 1px;
padding: 0em 1em;
text-align: center;
text-transform: lowercase;
vertical-align: top;
margin: 1em 0em;
font-size: 94%;
clear: both;
}
.listingBar span.previous,
.listingPrevious {
text-align: left;
float: left;
margin-right: 1em;
}
.listingBar span.next,
.listingNext {
text-align: right;
float: right;
margin-left: 1em;
}
.listingBar img {
vertical-align: middle;
}
.listingBar a {
text-decoration: none;
}
/* */
#portal-sitemap {
list-style: none;
list-style-image: none;
margin: 0;
font-size: 90%;
border: none;
}
#portal-sitemap a {
border: 1px solid #aaaaaa;
}
#portal-sitemap a:hover {
border: 1px solid #8cacbb;
}
#portal-sitemap .navTreeLevel1 {
padding-left: 1em;
border-left: 0.5em solid #8cacbb;
margin: 0 0 0 0.5em;
}
#portal-sitemap .navTreeLevel2 {
padding-left: 1em;
border-left: 0.5em solid #dee7ec;
margin: 0 0 0 0.6em;
}
/* */
#content a[href ^="mailto:"],#content a.link-mailto {
background: transparent url(http://www.ismar.cnr.it/mail_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 16px;
}
#content a[href ^="news:"],#content a.link-news {
background: transparent url(http://www.ismar.cnr.it/topic_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 16px;
}
#content a[href ^="ftp:"],#content a.link-ftp {
background: transparent url(http://www.ismar.cnr.it/file_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 16px;
}
#content a[href ^="irc:"],#content a.link-irc {
background: transparent url(http://www.ismar.cnr.it/discussionitem_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 16px;
}
#content a[href ^="callto:"],#content a.link-callto {
background: transparent url(http://www.ismar.cnr.it/phone_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 16px;
}
#content a[href ^="webcal:"],#content a.link-webcal {
background: transparent url(http://www.ismar.cnr.it/event_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 16px;
}
#content a[href ^="feed:"],#content a.link-feed {
background: transparent url(http://www.ismar.cnr.it/rss.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 18px;
}
#content .link-plain {
background-image: none !important;
padding: 0 !important;
}
body.fullscreen #portal-logo,body.fullscreen #portal-siteactions {
display: none;
}
body.fullscreen #portal-globalnav {
margin-top: 4em;
}
body.fullscreen #portal-searchbox {
margin: 0.5em 2em 0 0.5em;
padding: 0;
position: relative;
z-index: 3;
}
/* */
.image-left {
float: left;
clear: both;
margin: 0.5em 1em 0.5em 0;
border: 1px solid Black;
}
.image-inline {
float: none;
}
.image-right {
float: right;
clear: both;
margin: 0.5em;
border: 1px solid Black;
}
dd.image-caption {
text-align:left;
padding: 0; margin:0;
}
dl.captioned {
padding: 10px;
}
/* ****/
#dashboard-info-message {
padding-top: 0.5em;
}
#dashboard {
width: 68em;
}
#dashboard-portlets1,#dashboard-portlets2,#dashboard-portlets3{
float:left;
width:16em;
padding:0.7em 1.3em 0 0;
}
#dashboard-portlets4 {
float:left;
width:16em;
padding-top:0.7em;
}
#dashboard-portlets1 a,#dashboard-portlets2 a,#dashboard-portlets3 a,#dashboard-portlets4 a {
border-bottom:medium none;
}
#dashboard-portlets1 dl.portlet,#dashboard-portlets2 dl.portlet,#dashboard-portlets3 dl.portlet,#dashboard-portlets4 dl.portlet {
margin-bottom:1.5em;
}
div.managedPortlet.portlet {
border-bottom:none;
}
#dashboard select {
width:100%;
}
.portletAssignments {
margin-top:1.5em;
}
#dashboard-portlets1 div.managedPortlet a,#dashboard-portlets2 div.managedPortlet a,#dashboard-portlets3 div.managedPortlet a,#dashboard-portlets4 div.managedPortlet a {
text-decoration: none;
color: #436976;
border-bottom:1px solid #436976;
}
#dashboard-portlets1 div.managedPortlet span a,#dashboard-portlets2 div.managedPortlet span a,#dashboard-portlets3 div.managedPortlet span a,#dashboard-portlets4 div.managedPortlet span a{
border-bottom:none;
}
#dashboard-actions {
float:right;
}
#dashboard-actions ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-top:0;
}
#dashboard-actions ul li {
display:inline;
padding-left:0.7em;
}
#dashboard-actions ul li.portalUser {
padding-left:18px;
}
/* ******/
.section div {
padding-top:0.5em;
padding-bottom:0.5em;
}
/* */
/* */

}


/* - columns.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/columns.css?original=1 */
/* */
#portal-column-one {
float:left;
width: 210px;
padding: 0;
}
#portal-column-content {
padding:0 0 0 30px;
margin: 0;
font-size:1.2em;
line-height:1.6em;
}
.section-index_html #portal-column-content,.section-index_html-1 #portal-column-content {
padding:0 30px 0 0;
}
#portal-column-content.sl {
margin-left:210px;
}
#portal-column-content.sr {
margin-right:210px;
}
#portal-content-wrapper {
float:left;
width:100%;
}
#portal-column-two {
float:right;
width: 210px;
padding: 0;
}
#portal-columns #portal-column-two a{
color:#677075;
}
#portal-columns #portal-column-two a:hover{
color:#258FCC;
}
/* */
body.fullscreen #portal-column-one,
body.fullscreen #portal-column-two {
display: none;
}
body.fullscreen #portal-column-content {
margin: 0;
padding: 0;
}
/* */
.section-index_html #portal-column-one,.section-index_html-1 #portal-column-one {
width: 230px;
}
.section-index_html #portal-column-content.sr,.section-index_html-1 #portal-column-content.sr {
margin-right:280px;
}
.section-index_html #portal-column-content.sl,.section-index_html-1 #portal-column-content.sl{
margin-left:230px;
}
.section-index_html #portal-column-two,.section-index_html-1 #portal-column-two {
width: 280px;
}
/* */

}


/* - authoring.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/authoring.css?original=1 */
/* */
/* */
/* */
.contentViews {
background-color: transparent;
padding-left: 1em;
line-height: normal;
margin: 0;
list-style: none;
border: 1px solid #74ae0b;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
}
.contentViews li {
display: inline;
padding-top: 0.5em;
}
.contentViews li a {
background-color: transparent;
border: 1px solid #74ae0b;
border-style: solid;
color: #578308;
height: auto;
margin-right: 0.5em;
padding: 0em 1em;
line-height: normal;
text-decoration: none;
text-transform: lowercase;
z-index: 1;
}
.contentViews .selected a {
background-color: #cde2a7;
border-bottom: #cde2a7 1px solid;
color: #578308;
}
.contentViews li a:hover {
background-color: #cde2a7;
color: #578308;
}
.configlet .contentViews {
font-size: 90%;
}
.contentActions {
background-color: #cde2a7;
border-left: 1px solid #74ae0b;
border-right: 1px solid #74ae0b;
color: #578308;
text-align: right;
text-transform: lowercase;
padding: 0 0 0 1em;
z-index: 2;
position:relative;
height: 1.6em;
}
.contentActions ul,
.contentActions li {
margin: 0;
list-style: none;
list-style-image: none;
color: #494949;
text-align: left;
line-height: 1.6em;
}
.contentActions li {
float: right;
z-index: 4;
border-left: 1px solid #74ae0b;
}
.contentActions a {
text-decoration: none;
color: #578308;
padding: 0 0.5em;
cursor: pointer;
}
.contentActions span.subMenuTitle {
padding: 0em 0.5em;
position: relative;
white-space: nowrap;
display: inline;
}
.contentActions a span.subMenuTitle {
padding: 0px;
display: inline;
}
.actionMenu {
/* */
position: relative;
margin: 0;
padding: 0;
}
.actionMenu .actionMenuHeader {
margin: 0;
padding: 0;
font-weight: normal;
}
.actionMenu.activated .actionMenuHeader {
position: relative;
z-index: 10;
}
.actionMenu .actionMenuHeader a {
display: block;
}
.arrowDownAlternative {
font-size: 0.85em;
}
.actionMenu .actionMenuContent {
display: none;
z-index: 5;
position: absolute;
top: 1.6em;
right: -1px;
height: auto;
padding: 0;
margin: 0;
}
.actionMenu.activated .actionMenuContent {
display: block !important;
}
.actionMenu.activated .actionMenuContent {
/* */
display: table !important;
border-collapse: collapse;
border-spacing: 0;
}
.actionMenu.deactivated .actionMenuContent {
display: none !important;
}
.actionMenu .actionMenuContent ul {
display: block;
background: #cde2a7;
border: 1px #74ae0b;
border-style: none solid solid solid;
margin: -2px 0 0 0;
padding: 0;
}
.actionMenu .actionMenuContent li {
float: none;
background-color: transparent;
display: inline;
padding: 0;
margin: 0;
border: 0;
}
.actionMenu .actionMenuContent li a {
display: block;
white-space: nowrap;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent .selected {
display: block;
white-space: nowrap;
padding: 0 0.5em;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent li a:hover {
background-color: #74ae0b;
color: White;
}
.actionMenu .actionMenuContent .actionSeparator a {
padding-top: 0.2em;
border-top: 1px solid #74ae0b;
}
#templateMenu li a {
padding-left: 16px;
}
ul.configlets {
margin: 1em 0;
list-style-image: none;
list-style: none;
}
ul.configlets li {
margin-bottom: 1em;
}
ul.configlets li a {
text-decoration: none;
border: none;
}
ul.configlets li a:visited {
color: #677075;
background-color: transparent;
}
ul.configlets li a:active {
color: #677075;
background-color: transparent;
}
ul.configlets li label {
font-weight: bold;
}
ul.configletDetails {
margin: 0em 1em 1em 4em;
list-style-image: none;
list-style: none;
}
ul.configletDetails li {
margin-bottom: 1em;
display: inline;
}
ul.configletDetails li a {
text-decoration: none;
}
ul.configletDetails li label {
font-weight: bold;
}
ul.configletDetails li.configletDescription {
display: block;
color: #76797c;
font-size: 85%;
margin: 0;
}
/* */
.stx table p {
margin: 0;
padding: 0;
}
.stx table {
border: 1px solid #8cacbb ! important;
}
.stx table td {
border-bottom: 1px solid #8cacbb;
}
.reviewHistory,
.contentHistory {
display: inline;
font-size: 110% !important;
color: Black;
}
.comment {
background: #eef3f5;
border: 1px dashed #8cacbb;
padding: 0.25em 1em 0.5em 1em;
margin-bottom: 1em;
}
.comment h1,
.comment h2,
.comment h3,
.comment h4,
.comment h5,
.comment h6 {
border-bottom: 1px dashed #76797c;
font-weight: normal;
}
.comment h3 a {
background-image: url(http://www.ismar.cnr.it/discussionitem_icon.gif);
background-repeat: no-repeat;
padding-left: 18px;
margin-left: -1px;
margin-bottom: 1px;
min-height: 1.6em;
height: auto;
line-height: 1.6em;
}
.commentBody {
margin: 0 1em 1em 1em;
}
.spacer {
margin: 1em;
}
/* */
dl.collapsible {
border: 1px solid #8cacbb !important;
margin: 1em 0 0 0;
padding: 0;
}
dl.collapsible dt.collapsibleHeader {
display: block;
float: left;
background: #aaaaaa;
line-height: 1.2em;
vertical-align: middle;
font-size: 90%;
position: relative;
top: -0.6em;
width: auto;
margin: 0 0 -0.6em 1em;
padding: 0 0.5em;
}
dl.collapsible dd.collapsibleContent {
margin: 0;
padding: 0 1em;
clear: left;
}
/* */
dl.collapsible dd.collapsibleContent > dl {
margin: 0;
padding: 0;
}
dl.expandedInlineCollapsible dt.collapsibleHeader,
dl.expandedBlockCollapsible dt.collapsibleHeader {
padding: 0 6px 0 22px;
background: #aaaaaa url(treeExpanded.gif) no-repeat 6px 50%;
cursor: pointer;
}
dl.collapsedBlockCollapsible {
border: none !important;
height: 1em;
width: auto;
}
dl.collapsedBlockCollapsible dt.collapsibleHeader {
float: none;
position: static;
margin: 0;
padding: 0 0 0 22px;
line-height: 1em;
background: transparent url(treeCollapsed.gif) no-repeat 6px 50%;
cursor: pointer;
}
dl.collapsedInlineCollapsible dd.collapsibleContent,
dl.collapsedBlockCollapsible dd.collapsibleContent {
display: none;
}
dl.collapsedInlineCollapsible {
border: none !important;
height: 1em;
width: auto;
display: inline;
}
dl.collapsedInlineCollapsible dt.collapsibleHeader {
position: static;
float: none;
margin: 0;
padding: 0 0 0 22px;
line-height: 1em;
background: transparent url(treeCollapsed.gif) no-repeat 6px 50%;
cursor: pointer;
display: inline;
}
.configlet .documentEditable {
padding: 0em !important;
}
.documentEditable .documentContent {
border: 1px solid #74ae0b;
padding: 0;
}
.label {
font-weight: bold;
display: inline;
padding-right: 0.5em;
}
.optionsToggle {
border: 1px solid #8cacbb;
color: #494949;
background-color: #dee7ec;
font-weight: normal !important;
font-size: 85%;
}
/* */
.portalNotLoggedIn {}
#portal-column-content fieldset > * input:focus,
#portal-column-content fieldset > * textarea:focus {
border-color: #ffa500;
border-width: 1px;
}
/* */
.highlightedSearchTerm {
background-color: #ffa;
}
dl.searchResults .highlightedSearchTerm {
background-color: transparent;
font-weight: bold;
}
/* */
.noInheritedRoles {
color: #a0a0a0;
}
/* */
.currentItem {
border-collapse: collapse;
border: 2px solid #ffa500;
padding: 1px;
}
.managePortletsLink {
display:  block;
color: #76797c;
font-size: 85%;
font-weight: normal;
}
ul.formTabs {
position: relative;
display: block;
margin: 0 0 -2em 0;
padding: 0;
list-style-type: none;
text-align: center;
}
li.formTab {
display: inline;
margin: 0;
padding: 0;
}
li.formTab a {
/* */
display: inline-block;
}
li.formTab a {
border-top: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
border-left: 1px dotted #8cacbb;
background: #aaaaaa;
margin: 0;
padding: 0.125em 0.75em;
text-decoration: none;
}
li.formTab a:visited {
color: #677075;
}
li.firstFormTab a {
border-left: 1px solid #8cacbb;
}
li.lastFormTab a {
border-right: 1px solid #8cacbb;
}
li.formTab a.selected {
background: #dee7ec;
}
li.formTab a:hover {
background: #dee7ec;
}
li.formTab a.notify {
background-color: #ffce7b;
color: #494949;
}
li.formTab a.required span {
background-image: url(http://www.ismar.cnr.it/required.gif);
background-position: center right;
background-repeat: no-repeat;
padding-right: 8px;
}
li.formTab a.notify:hover {
background-color: #ffa500;
}
.formPanel {
padding: 1em 1em 1em 1em;
border: 1px solid #8cacbb;
}
.formPanel.hidden {
display: none;
}
div.formControls input.hidden {
display: none;
}
/* */
#content-history #history dd {
margin-top: 0.8em;
}
#content-history div.historyRecord {
font-size: 90%;
margin-bottom: 10px;
}
#content-history div.historyTools ul {
float: right;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin-top: 0;
}
#content-history div.historyTools ul li {
display: inline;
}
#content-history div.historyTools ul li a{
border-bottom: none;
}
#content-history .historyAction {
color: #578308;
}
#content-history .historyByLine {
margin-bottom: 1em;
}
#content-history div.historyComment {
background-color: #dee7ec;
padding: 0.25em 1em;
}
#content-history div.historyComment p {
color: #494949;
margin: 0;
padding-top: 1px;
}
#content-history a.historyComparePrevious {
border-bottom: medium none;
border-top: 1px dotted #8cacbb;
display: block;
margin-bottom: -15px;
margin-top: 11px;
}
#content-history dl div.historyRecord a.historyComparePrevious span {
background-color: white;
left: 50%;
position: relative;
top: -1em;
}
/* */
/* */

}


/* - portlets.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/portlets.css?original=1 */
.portlet{
margin:0;
margin-bottom:30px;
}
.portletHeader{
font-size: 1.6em;
font-weight: bold;
color: #000;
text-transform: uppercase;
margin-bottom: 20px;
line-height:24px;
}
.portletItem{
margin:0;
}
/* *******/
#mission{
background-image:url(http://www.ismar.cnr.it/mission.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
}
#video{
background-image:url(http://www.ismar.cnr.it/video.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
}
#photo{
background-image:url(http://www.ismar.cnr.it/photo.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
}
#navigation{
background-image:url(http://www.ismar.cnr.it/topics.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
}
#bodyTitle{
background-image:url(http://www.ismar.cnr.it/title.gif);
background-position:left top;
background-repeat:no-repeat;
padding-left:30px;
}
#linkshp {
background-image:url(http://www.ismar.cnr.it/reti.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
line-height:25px;
}
#linksutili {
background-image:url(http://www.ismar.cnr.it/link.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
line-height:25px;
}
/* *******/
.portletMission .portletItem{
font-size:1.2em;
font-weight:bold;
line-height:20px;
color:#004081;
}
.homeLeft {
width:47%;
float:left;
}
.homeRight {
width:47%;
float:right;
}
/* *******/
.section-index_html #portal-column-one .portletStaticText,.section-index_html-1 #portal-column-one .portletStaticText{
font-size: 1.2em;
line-height: 1.6em;
}
/* *******/
.portletVideo .portletItem{
margin:0;
}
/* ******/
.portletPhoto .portletItem{
margin:0;
}
.portletPhoto .imgHp{
margin:0 5px 8px 0;
}
.portletPhoto .lastImgHp{
margin-right:0;
}
/* ******/
.navTree{
padding:0;
font-size:1.2em;
line-height:1.6em;
}
.portlet .navTree li{
margin-bottom:0;
}
#topNavigation{
text-transform:uppercase;
padding:0;
}
.portlet .navTreeItem a,.portlet dd.portletItem .navTreeItem a{
border:none;
padding:0;
}
#portal-columns .portlet .navTreeItem a:hover,#portal-columns .portlet dd.portletItem .navTreeItem a:hover,#portal-columns .portlet .navTreeCurrentItem,#portal-columns .portlet .navTreeItemInPath {
background-color:transparent;
border:none !important;
color:#004081;
}
.portlet .navTreeItem{
padding-left:5px;
}
.navTreeLevel1 {
font-size:0.9em;
border-left:1px solid #BFBFBF;
margin-bottom:1em;
}
#portal-columns #portal-column-two .linksHpPortlet .portletItem {
font-size:1.4em;
font-weight:bold;
}
#portal-columns #portal-column-two .linksHpPortlet .portletItem a {
color:#258FCC;
line-height:20px;
}
#portal-columns #portal-column-two .linksHpPortlet .portletItem a:hover {
color:#004081;
}
/* */
/* */

}


/* - controlpanel.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/controlpanel.css?original=1 */
/* */
.inlineDisplay {
display:inline
}
table.controlpanel-listing {
width:100%;
}
table.controlpanel-listing td, table.controlpanel-listing th {
font-size:120%;
}
table.controlpanel-listing dl {
margin-top:0;
}
table.controlpanel-listing dd {
margin-left: 1em;
}
table.controlpanel-listing dl dt a .trigger{
font-weight:normal;
}
table .controlpanel-listing td {
vertical-align:top;
}
table.controlpanel-listing td.checker{
text-align:center;
}
table.controlpanel-listing th.smallcolumn {
width:1.5em;
}
.chooser-right {
float:right;
margin-right:0 !important;
margin-bottom:0 !important;
}
.rule-element {
background-color:#EEF3F5;
margin:0.5em 0pt 0.5em;
padding:0.3em 1em 0.3em 1em;
width:auto;
}
.rule-element dl {
}
.rule-element dl dd {
margin-left:1em;
}
.rule-updown, .rule-operations {
float:right;
padding-top:0.8em;
}
/* */

}

